.IconA
{
	background: url("../images/mini.png") no-repeat scroll -511px -215px transparent;
	float:left;
	width:45px;
}
.IconB
{
	background: url("../images/mini.png") no-repeat scroll -511px -165px transparent;
	float:left;
	width:45px;
}
.IconC
{
	background: url("../images/mini.png") no-repeat scroll -519px -14px transparent;
	float:left;
	width:25px;
}
.IconD
{
	background: url("../images/mini.png") no-repeat scroll -519px -62px transparent;
	float:left;
	width:25px;
}
.IconE
{
	background: url("../images/mini.png") no-repeat scroll -511px -109px transparent;
	float:left;
	width:45px;
}
